import { useProjectApi } from "../../api/projectApi.js";

export const createProtectedUrl = async (projectId) => {
    const { postProtectUrl } = useProjectApi();
    const response = await postProtectUrl(projectId);

    if (!response) return;

    return response;
}